[
  { "objectName": "유확당01", "method": "SetVisible", "visible": false },
  { "objectName": "유확당01", "method": "SetValue", "value": "${SCENE_DIR}\\Images\\Tag\\당선.vrv" },
  { "objectName": "유확당01", "method": "SetVisible", "visible": true },
  { "objectName": "유확당02", "method": "SetVisible", "visible": false }
]
